-- 基础信息
base_info = {
	group_id = 133105037
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 37001, monster_id = 28050103, pos = { x = 923.669, y = 293.646, z = -506.448 }, rot = { x = 0.000, y = 159.614, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 37002, monster_id = 28050103, pos = { x = 994.602, y = 275.555, z = -396.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 37003, monster_id = 28050103, pos = { x = 1004.358, y = 273.096, z = -386.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 37004, monster_id = 28050103, pos = { x = 979.175, y = 272.441, z = -401.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 37005, monster_id = 28050103, pos = { x = 986.699, y = 273.700, z = -379.040 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 37006, monster_id = 28050103, pos = { x = 991.923, y = 271.000, z = -387.269 }, rot = { x = 0.000, y = 290.371, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 37007, monster_id = 28050103, pos = { x = 876.276, y = 312.476, z = -469.308 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 37001, 37002, 37003, 37004, 37005, 37006, 37007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
